libzypp 17.38.15

zyppng::ranges::to_fn< Container > Struct Template Reference

`#include <zypp-core/ng/base/ranges.h>`

## Friends
template<typename Range>
Container | operator| (Range &&range, to_fn)

## Detailed Description

template<typename Container>
struct zyppng::ranges::to_fn< Container >

Definition at line 129 of file ranges.h.

## Friends And Related Symbol Documentation

## ◆ operator|

template<typename Container>
template<typename Range>

Container operator| | ( | Range && | range,
|  | to_fn< Container > | )
| friend

Definition at line 131 of file ranges.h.

The documentation for this struct was generated from the following file:

- zypp-core/ng/base/ranges.h